totemsrp_token_stats_t Struct Reference

`#include <totemstats.h>`

## Data Fields

uint64_t | rx
uint64_t | tx
int | backlog_calc

## Detailed Description

Definition at line 47 of file totemstats.h.

## Field Documentation

## backlog_calc

int totemsrp_token_stats_t::backlog_calc

Definition at line 50 of file totemstats.h.

## rx

uint64_t totemsrp_token_stats_t::rx

Definition at line 48 of file totemstats.h.

## tx

uint64_t totemsrp_token_stats_t::tx

Definition at line 49 of file totemstats.h.

The documentation for this struct was generated from the following file:

- totemstats.h